<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="193a9015266f817c2ea4b9b71f575729">
  <dict>
    <!--2023-01-31 11:48:23.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:48:23.000-->
    <string key="voicemail_carrier">AIRTEL</string>
    <!--2023-01-31 11:48:23.000-->
    <string key="voicemail_number">120</string>
    <!--2023-01-31 11:48:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
